<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="149.005px" height="149.006px" viewBox="-0.001 -333.774 149.005 149.006"
	 enable-background="new -0.001 -333.774 149.005 149.006" xml:space="preserve">
<g>
	<g>
		<circle fill="#E74F1C" cx="74.502" cy="-259.271" r="74.503"/>
	</g>
	<g id="Gjwe9X.tif_8_">
		<g>
			<path fill="#63C3E0" d="M114.637-225.894c-0.064,0-0.131-0.016-0.195-0.035c-2.494-0.812-3.904-2.416-3.865-4.406
				c0.012-0.5,0.114-1.001,0.293-1.476c-1.51-0.607-3.058-0.711-3.793-0.099c-0.266,0.223-0.664,0.185-0.886-0.08
				c-0.221-0.268-0.187-0.665,0.082-0.885c1.132-0.945,3.062-0.861,4.877-0.175c-0.562-0.726-0.8-1.592-0.7-2.552
				c0.022-0.399,0.086-0.769,0.197-1.109c-0.46-0.283-0.812-0.649-0.993-1.105c-0.209-0.598-0.265-1.16-0.161-1.666
				c-0.324-0.616-0.156-1.448,0.129-2.692c0.084-0.365,0.203-0.714,0.358-1.039c-1.196-0.821-1.729-1.986-1.44-3.224
				c-0.57-0.406-0.983-0.982-1.207-1.693c-0.33-1.223-0.062-2.492,0.728-3.585c-1.458-1.473-2.593-3.358-2.843-4.877
				c-0.059-0.344,0.172-0.665,0.516-0.725c0.344-0.057,0.666,0.176,0.725,0.515c0.209,1.251,1.198,2.88,2.447,4.16
				c1.426-1.273,3.434-1.893,5.038-1.523c2.081,0.46,2.603,1.66,2.401,2.628c-0.09,0.423-0.332,0.835-0.684,1.189
				c0.518,0.22,0.975,0.556,1.344,1.001c0.188,0.223,0.195,0.546,0.02,0.78c-1.42,1.895-4.586,3.159-6.911,2.761
				c-0.131-0.023-0.26-0.054-0.382-0.086c-0.043,0.735,0.425,1.265,0.93,1.62c0.741-0.877,1.807-1.49,3.108-1.765
				c1.655-0.345,3.278-0.015,3.864,0.788c0.313,0.421,0.337,0.941,0.066,1.43c-0.57,1.061-1.824,1.606-3.234,1.717
				c1.068,0.023,2.043,0.24,2.6,0.586c0.227,0.143,0.338,0.412,0.28,0.672c-0.163,0.729-0.498,1.237-0.935,1.588
				c0.397,0.038,0.817,0.095,1.26,0.168c0.326,0.054,0.553,0.348,0.523,0.678c-0.107,1.196-1.312,2.074-3.222,2.354
				c-1.036,0.148-2.183,0.103-3.158-0.165c-0.062,0.22-0.097,0.458-0.114,0.724c-0.068,0.672,0.088,1.24,0.48,1.73
				c0.652-0.632,1.458-1.118,2.349-1.368c2.308-0.648,4.522,0.382,6.082,2.823c0.097,0.154,0.123,0.34,0.073,0.514
				c-0.049,0.175-0.174,0.317-0.34,0.396c-1.514,0.697-4.061,0.816-6.188,0.196c1.673,1.583,2.052,3.455,1.001,5.026
				C115.042-225.999,114.84-225.894,114.637-225.894z M112.006-231.249c-0.105,0.308-0.166,0.625-0.172,0.94
				c-0.026,1.293,0.857,2.349,2.506,3.008c0.525-1.297-0.469-2.474-1.159-3.097C112.825-230.716,112.424-231,112.006-231.249z
				 M113.165-232.964c1.642,0.941,4.231,1.113,5.926,0.676c-1.58-1.99-3.293-1.897-4.217-1.635
				C114.238-233.745,113.65-233.404,113.165-232.964z M112.5-237.34c0.684,0.129,1.494,0.156,2.291,0.04
				c0.797-0.119,1.443-0.364,1.812-0.673c-1.936-0.227-3.27-0.032-4.057,0.595C112.534-237.366,112.518-237.356,112.5-237.34z
				 M110.717-238.68c0.023,0.132,0.061,0.272,0.109,0.422c0.066,0.163,0.205,0.313,0.396,0.443c0.156-0.199,0.337-0.381,0.544-0.545
				c0.069-0.057,0.144-0.109,0.218-0.16C111.476-238.562,111.06-238.606,110.717-238.68z M111.086-239.888
				c0.418,0.071,1.047,0.12,1.662,0.162h0.025c1.626,0,2.719-0.071,3.176-0.919c-1.218-0.389-3.578-0.29-4.701,0.612
				C111.191-239.988,111.136-239.939,111.086-239.888z M111.092-242.621c-0.102,0.224-0.184,0.467-0.242,0.729
				c-0.044,0.188-0.105,0.442-0.154,0.706c0.812-0.547,1.922-0.828,3.006-0.897C112.818-242.11,111.905-242.296,111.092-242.621z
				 M111.836-243.689c1.779,0.605,4.127,0.439,4.759-0.735c0.028-0.046,0.032-0.073,0.036-0.079c-0.057-0.138-0.74-0.489-1.93-0.4
				C113.715-244.829,112.627-244.461,111.836-243.689z M110.131-247.086c0.062,0.015,0.125,0.029,0.193,0.041
				c1.676,0.287,4.059-0.575,5.334-1.861c-0.582-0.444-1.269-0.518-1.828-0.474c-0.178,0.038-0.363,0.065-0.55,0.083
				c-0.021,0.003-0.038,0.011-0.06,0.011C111.936-248.977,110.726-248.087,110.131-247.086z M108.999-250.86
				c-0.392,0.582-0.717,1.412-0.457,2.383c0.099,0.314,0.256,0.586,0.471,0.802c0.438-0.764,1.124-1.464,1.953-1.994
				C110.301-249.935,109.633-250.352,108.999-250.86z M109.84-251.79c0.783,0.62,1.605,1.061,2.377,1.177
				c0.318,0.064,0.621,0.082,0.9,0.063c0.174-0.037,0.344-0.06,0.512-0.079c0.824-0.198,1.386-0.706,1.483-1.166
				c0.151-0.728-1.069-1.059-1.452-1.145C112.493-253.208,110.956-252.731,109.84-251.79z"/>
		</g>
		<g>
			<path fill="#E8E8E8" d="M113.758-266.967c-0.266,0.031-0.532,0.087-0.797,0.083c-5.276-0.124-10.553-0.273-15.83-0.367
				c-0.695-0.012-0.85-0.265-0.938-0.877c-0.238-1.739-0.441-3.494-0.859-5.19c-1.09-4.448-3.918-7.316-8.369-8.347
				c-2.4-0.553-4.887-0.871-7.352-0.994c-5.495-0.276-11.001-0.403-16.499-0.512c-2.785-0.055-5.55,0.229-8.201,1.141
				c-2.808,0.962-4.907,2.759-6.304,5.398c-1.208,2.293-1.771,4.766-2.095,7.299c-0.081,0.668-0.309,0.831-0.966,0.812
				c-5.163-0.155-10.329-0.268-15.491-0.396c-0.288-0.01-0.571-0.015-0.972-0.025c0.125-1.409,0.181-2.712,0.358-4
				c0.414-2.984,1.185-5.859,2.562-8.57c2.043-4.008,5.096-7,8.997-9.165c4.342-2.413,9.072-3.584,13.943-4.25
				c7.748-1.057,15.518-1.042,23.293-0.481c3.057,0.221,6.115,0.526,9.145,0.991c4.468,0.683,8.82,1.836,12.916,3.824
				c3.714,1.8,6.906,4.252,9.259,7.677c2.271,3.302,3.478,7.002,3.885,10.972c0.144,1.385,0.226,2.779,0.335,4.168
				C113.768-267.505,113.767-267.236,113.758-266.967z"/>
			<path fill="#63C3E0" d="M28.982-266.881c0.224-0.015,0.448-0.038,0.671-0.034c5.315,0.127,10.632,0.272,15.945,0.374
				c0.679,0.015,0.845,0.229,0.767,0.87c-0.202,1.556-0.512,3.063-1.941,3.981c-1.065,0.691-2.311,0.899-3.56,0.875
				c-2.474-0.046-4.953-0.076-7.421-0.288c-2.741-0.236-3.931-1.473-4.385-4.192c-0.015-0.08-0.07-0.156-0.108-0.237
				C28.958-265.98,28.973-266.433,28.982-266.881z"/>
			<path fill="#63C3E0" d="M113.672-263.582c-0.041,0.103-0.102,0.201-0.125,0.308c-0.543,2.384-1.6,3.455-4.039,3.646
				c-2.106,0.164-4.23,0.102-6.348,0.05c-1.209-0.031-2.438-0.136-3.617-0.394c-2.647-0.579-3.34-2.517-3.303-4.93
				c0.002-0.125,0.219-0.272,0.366-0.35c0.104-0.054,0.265-0.009,0.397-0.004c5.367,0.129,10.734,0.26,16.098,0.393
				c0.201,0.006,0.4,0.04,0.604,0.062C113.694-264.393,113.685-263.99,113.672-263.582z"/>
			<path fill="#E94E4E" d="M57.328-248.159c-0.008-1.349,1.03-2.405,2.387-2.417c1.355-0.01,2.413,1.032,2.424,2.382
				c0.008,1.308-1.101,2.407-2.421,2.395C58.416-245.806,57.336-246.875,57.328-248.159z"/>
			<path fill="#E94E4E" d="M62.135-239.974c0.012,1.31-1.085,2.427-2.395,2.429c-1.287,0.004-2.393-1.07-2.413-2.343
				c-0.02-1.354,1.005-2.413,2.36-2.436C61.047-242.341,62.121-241.314,62.135-239.974z"/>
			<path fill="#E94E4E" d="M59.706-254.049c-1.354-0.015-2.398-1.079-2.378-2.423c0.023-1.304,1.086-2.341,2.395-2.344
				c1.347-0.001,2.416,1.055,2.416,2.392C62.135-255.087,61.059-254.038,59.706-254.049z"/>
			<path fill="#E94E4E" d="M79.556-250.576c1.348,0.016,2.368,1.084,2.34,2.451c-0.026,1.309-1.087,2.338-2.401,2.327
				c-1.347-0.012-2.386-1.072-2.371-2.423C77.138-249.59,78.174-250.586,79.556-250.576z"/>
			<path fill="#E94E4E" d="M71.998-239.946c-0.005,1.354-1.05,2.407-2.392,2.402c-1.312-0.006-2.398-1.121-2.378-2.44
				c0.018-1.314,1.06-2.337,2.381-2.343C70.992-242.33,72.001-241.326,71.998-239.946z"/>
			<path fill="#E94E4E" d="M72.001-248.185c-0.003,1.352-1.054,2.396-2.401,2.386c-1.306-0.007-2.36-1.058-2.372-2.365
				c-0.017-1.343,1.045-2.416,2.381-2.416C70.98-250.576,72.004-249.553,72.001-248.185z"/>
			<path fill="#E94E4E" d="M81.896-256.42c-0.005,1.34-1.091,2.408-2.415,2.384c-1.354-0.024-2.384-1.087-2.359-2.441
				c0.021-1.318,1.053-2.332,2.385-2.339C80.849-258.822,81.909-257.767,81.896-256.42z"/>
			<path fill="#E94E4E" d="M79.497-242.327c1.36-0.007,2.402,1.023,2.399,2.386c0,1.313-1.036,2.372-2.34,2.394
				c-1.333,0.023-2.421-1.035-2.433-2.368C77.112-241.288,78.12-242.311,79.497-242.327z"/>
			<path fill="#E94E4E" d="M71.998-256.458c0.006,1.367-1.012,2.407-2.369,2.422c-1.321,0.014-2.41-1.073-2.403-2.398
				c0.002-1.318,1.036-2.365,2.351-2.382C70.951-258.837,71.99-257.821,71.998-256.458z"/>
			<path fill="#E8E8E8" d="M78.75-265.222c0-1.135,0-2.217,0.004-3.299c0.004-1.045,0.213-1.398,1.267-1.436
				c1.933-0.076,3.871-0.061,5.806,0.014c0.938,0.038,1.152,0.384,1.161,1.316c0.007,0.992,0.073,1.993-0.021,2.976
				c-0.086,0.96,0.285,1.635,0.865,2.353c2.742,3.402,5.492,6.8,8.127,10.283c2.429,3.216,4.733,6.525,7.059,9.818
				c0.675,0.953,1.256,1.976,1.824,2.999c0.183,0.336,0.269,0.771,0.271,1.163c0.018,4.621,0.016,9.246,0.008,13.87
				c0,1.896-0.988,2.886-2.875,2.886c-21.705,0-43.409,0-65.11,0c-1.883,0-2.866-0.989-2.873-2.887
				c-0.005-4.604-0.038-9.209,0.032-13.809c0.012-0.734,0.364-1.551,0.789-2.171c3.027-4.365,6.056-8.738,9.199-13.021
				c2.171-2.957,4.447-5.849,6.842-8.622c0.981-1.143,1.435-2.238,1.287-3.687c-0.076-0.761-0.029-1.534-0.003-2.301
				c0.023-0.78,0.253-1.126,1.039-1.146c2.043-0.057,4.092-0.052,6.138,0.003c0.751,0.019,1.019,0.409,1.03,1.161
				c0.018,1.016,0.018,2.031,0,3.047c-0.003,0.39,0.105,0.564,0.536,0.564c5.749-0.012,11.504-0.01,17.259-0.015
				C78.497-265.163,78.583-265.191,78.75-265.222z M57.328-248.159c0.009,1.285,1.088,2.353,2.39,2.36
				c1.321,0.012,2.43-1.087,2.421-2.395c-0.012-1.351-1.069-2.393-2.424-2.382C58.358-250.564,57.319-249.508,57.328-248.159z
				 M62.135-239.974c-0.015-1.34-1.088-2.367-2.447-2.35c-1.355,0.023-2.38,1.082-2.36,2.436c0.021,1.273,1.126,2.348,2.413,2.343
				C61.05-237.547,62.15-238.665,62.135-239.974z M59.706-254.049c1.354,0.012,2.43-1.038,2.433-2.375
				c0-1.337-1.069-2.394-2.416-2.392c-1.309,0.003-2.372,1.04-2.395,2.344C57.305-255.128,58.352-254.064,59.706-254.049z
				 M79.556-250.576c-1.382-0.01-2.418,0.986-2.433,2.354c-0.016,1.351,1.023,2.412,2.371,2.423
				c1.312,0.012,2.375-1.018,2.401-2.327C81.924-249.492,80.904-250.56,79.556-250.576z M71.998-239.946
				c0.003-1.379-1.006-2.383-2.389-2.381c-1.325,0.006-2.367,1.029-2.381,2.343c-0.02,1.321,1.066,2.434,2.375,2.44
				C70.948-237.54,71.993-238.592,71.998-239.946z M72.001-248.185c0.003-1.368-1.021-2.391-2.392-2.394
				c-1.336,0-2.398,1.076-2.381,2.416c0.012,1.307,1.063,2.357,2.372,2.365C70.948-245.789,71.998-246.833,72.001-248.185z
				 M81.896-256.42c0.013-1.347-1.047-2.402-2.39-2.396c-1.332,0.007-2.365,1.021-2.385,2.339c-0.023,1.354,1.006,2.417,2.359,2.441
				C80.805-254.012,81.891-255.08,81.896-256.42z M79.497-242.327c-1.377,0.017-2.385,1.04-2.373,2.413
				c0.01,1.333,1.1,2.391,2.433,2.368c1.307-0.022,2.34-1.081,2.343-2.394C81.899-241.304,80.857-242.334,79.497-242.327z
				 M71.998-256.458c-0.008-1.363-1.047-2.379-2.421-2.358c-1.315,0.017-2.349,1.064-2.351,2.382
				c-0.006,1.325,1.082,2.412,2.403,2.398C70.986-254.051,72.004-255.091,71.998-256.458z"/>
		</g>
		<path opacity="0.3" enable-background="new    " d="M105.129-224.308c0,0.917-0.746,1.661-1.662,1.661H35.913
			c-0.915,0-1.66-0.745-1.66-1.661v-4.606c0-0.918,0.745-1.663,1.66-1.663h67.554c0.918,0,1.662,0.745,1.662,1.663V-224.308
			L105.129-224.308z"/>
	</g>
</g>
</svg>
